@charset "gb2312";
/* CSS Document */
/********************************      wrap      ********************************/
#wrap{
     width:1000px;
	 height:auto;
	 margin:0 auto;
}
/********************************      top      ********************************/
.top{
	width:1000px;
	height:auto;
	border-bottom:20px solid #00803E;
	float:left;
}
.mine{
	width:940px;
	height:auto;
	padding:30px;
	background:#FABE00;
	float:left;
}
.left{
	width:704px;
	height:auto;
	float:left;
}
.left p{
	width:684px;
	height:43px;
	background:url(../images/title.jpg) repeat-x;
	padding-left:20px;
	float:left;
}
.left p a{
	width:120px;
	height:43px;
	color:#FFF;
	font-size:14px;
	line-height:43px;
	text-align:center;
	float:left;
}
.left p a:hover, .left p a.hover{
	color:#FF0;
}
.left ul{
	width:664px;
	height:auto;
	font-size:14px;
	line-height:24px;
	padding:20px;
	background:url(../images/mine_bg.jpg) right bottom no-repeat #FFF;
	float:left;
}
.left ul em{
	width:664px;
	height:30;
	color:#F00;
	font-size:16px;
	line-height:30px;
	text-align:center;
	font-weight:bold;
	display:block;
}
.left ul span{
	color:#FF0000;
}

.right{
	width:206px;
	height:auto;
	margin-left:30px;
	display:inline;
	float:left;
}
.right p{
	width:202px;
	height:155px;
	font-size:12px;
	line-height:18px;
	margin-top:6px;
	padding:4px 2px;
	background:url(../images/c_bg.jpg) no-repeat;
	float:left;
}
.right dl{
	width:206px;
	height:auto;
	float:left;
}
.right ul{
	width:206px;
	height:auto;
	margin-top:36px;
	float:left;
}
.right ul li{
	width:206px;
	height:52px;
	background:url(../images/input_r.jpg) no-repeat;
	margin-top:6px;
	float:left;
}
.right ul li a{
	width:206px;
	height:52px;
	font-size:14px;
	line-height:52px;
	font-weight:bold;
	text-align:center;
	float:left;
}
.right ul li a:hover, .right ul li a.hover{
	color:#FF0000;
}
.copyright{
	width:1000px;
	height:30;
	line-height:30px;
	font-size:12px;
	text-align:center;
	float:left;
}